@charset "utf-8";
/* CSS Document */


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (max-width: 320px) { 

 #hero {
        height: 500px;
        display: none;
    }
   
 #sponsors img {
        width: 95%;
    }
    
    #latest-blogs-detail img {
        width: 95%;
    }
    
    #race-prep {
    margin-top: 12%;
    padding-top: 9%;
	}
    
    #latest-blogs {
    padding-top: 9%;
    }
    
    #support-info {
        padding-top: 9%;
    }
    
    #event-info {
        padding-top: 9%;
    }
    
    .blog-btn {
        margin-top: -7%;
    padding-bottom: 11%;
	}
    
    #race-prep .col-md-1{
    display: none;
	}
    
    #race-prep .col-md-3{
    display: none;
	}
}


@media (min-width: 320px) and (max-width: 460px) { 
	
    
    
    .social-logos {
    margin-left: 20%;
    }
   
    #article-head img{
    width: 50px;
}
    
    ul#webapp31484pagination {
    position: inherit !important;
    bottom: 0;
    left: 0;
    padding-top: 8%;
}
    
    .driver-module {
        top: 90px;
        width: 300px;
        height: 400px;
    }
    
  .driver-module-btn {
        top: 0px;
    }
    
    
    
    /* .driver-module {
        display: none;
    }*/
    
    #sponsors img {
        width: 95%;
    }
    
    #latest-blogs-detail img {
        width: 95%;
    }
    
    #race-prep {
    margin-top: 12%;
    padding-top: 9%;
	}
    
    #latest-blogs {
    padding-top: 9%;
    }
    
    #support-info {
        padding-top: 9%;
    }
    
    #event-info {
        padding-top: 9%;
    }
    
    .content {
    height: auto;
}
    
    
    .blog-btn {
        margin-top: -7%;
    padding-bottom: 0%;
	}
    
    #race-prep .col-md-1{
    display: none;
	}
    
    #race-prep .col-md-3{
    display: none;
	}

}



@media (min-width: 461px) and (max-width: 757px) { 

    ul#webapp31484pagination {
    position: inherit !important;
    bottom: 0;
    left: 0;
} 
    .driver-module {
        top: 90px;
    }
    
  .driver-module-btn {
        top: 0px;
    }
    
   #hero {
        height: auto;
    }
      
    /* .driver-module {
        display: none;
    }*/
    
    
    
    
    
    
    .social-logos {
    margin-left: 24%;
    }
   
    #article-head img{
    width: 50px;
}
    
    
    #sponsors img {
        width: 95%;
    }
    
    #latest-blogs-detail img {
        width: 95%;
    }
    
    #race-prep {
    margin-top: 6%;
    padding-top: 9%;
	}
    
    #latest-blogs {
    padding-top: 9%;
    }
    
    #support-info {
        padding-top: 9%;
    }
    
    #event-info {
        padding-top: 9%;
    }
    
    .blog-btn {
        margin-top: -4%;
    padding-bottom: 11%;
	}
    
    .content {
    height: auto;
}
    
    #race-prep .col-md-1{
    display: none;
	}
    
    #race-prep .col-md-3{
    display: none;
	}
    
     .mdr-logo {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
    position: relative;
    z-index: 1000;
    display: block;
}
}


/* Small devices (tablets, 768px and up) */

@media (min-width: 758px) and (max-width: 992px) { 

    
    
    
    
 #hero {
        height: auto;
    }
    
 .driver-module {
        top: 90px;
    }
    
  .driver-module-btn {
        top: 0px;
    }
    
  #sponsors img {
        width: 95%;
    }
  
  #latest-blogs-detail img {
        width: 95%;
    }
    
    #race-prep {
    margin-top: 6%;
	}
    
    #race-prep .col-md-1{
    display: none;
	}

}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) { 
 	#driver-module-collapse {
    display: none;
}
       
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399px) {
 #driver-module-collapse {
    display: none;
}
       
}



@media (min-width: 1400px) and (max-width: 1799px) {
	#driver-module-collapse {
    display: none;
}
   
}



@media (min-width: 1800px) and (max-width: 2200px) {
#driver-module-collapse {
    display: none;
}

 
}


@media (min-width: 2201px) {
#driver-module-collapse {
    display: none;
}

 
}